body {
	font-family: Arial, Verdana,sans-serif;
	background-color: #FFFFFF;
	background-image: url(1200bg.gif);
	background-repeat: repeat-y;
	color: #333333;
}

a {
	font-family: Arial, Verdana,sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #24386B;
	text-decoration: underline;
}
a:hover {
	color: #3366CC;
}

a:active {
	color: #CC0000;
}


table {
	font-family: Arial, Verdana,sans-serif;
	font-size: 10pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* extra */
.headline {
	font-family: Arial, Verdana,sans-serif;
	font-size: 10pt;
	font-weight: 800;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}

.headlinesub {


	font-family: Arial, Verdana,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.headlinesubblue {



	font-family: Arial, Verdana,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	color: #24386B;
	text-decoration: none;
}
.small8 {


	font-family: Arial, Verdana,sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
 .small6 {

	font-family: Arial, Verdana,sans-serif;
	font-size: 6pt;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.linktrad10bold  {
	font-family: Arial, Verdana,sans-serif;
	font-size: 10pt;
	font-variant: normal;
	text-decoration: underline;
	font-weight: bold;
	
}
A.linktrad10bold:hover {
	font-size: 10pt;
	font-variant: normal;
	text-decoration: underline;
	}

.linktrad10  {
	font-family: Arial, Verdana,sans-serif;
	font-size: 10pt;
	font-variant: normal;
	text-decoration: underline;
	font-weight: normal;
}
A.linktrad10:hover {
	font-size: 10pt;
	font-variant: normal;
	text-decoration: underline;
	}


.linktrad8  {
	font-size: 8pt;
	font-family: Arial, Verdana,sans-serif;
	font-variant: normal;
	text-decoration: underline;
	font-weight: normal;
}
A.linktrad8:hover {
	font-size: 8pt;
	font-variant: normal;
	text-decoration: underline;
	}
.NAME {
	font-family: Arial, Verdana,sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #24386B;
	text-decoration: none;
}
.txt12 {

	font-family: Arial, Verdana,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
